Security Lab

CSRF-атака в Paid Memberships Pro plugin for WordPress

Дата публикации:17.09.2020
Всего просмотров:486
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Paid Memberships Pro
Уязвимые версии: Paid Memberships Pro версии 2.4.2, 2.4.1, 2.4, 2.3.4, 2.3.3, 2.3.2, 2.3.1, 2.3, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.1, 2.2, 2.1.4, 2.1.3, 2.1.2, 2.1.1, 2.1, 2.0.7, 2.0.6, 2.0.5, 2.0.4, 2.0.3, 2.0.2, 2.0.1, 2.0, 1.9.5.6, 1.9.5.5, 1.9.5.4, 1.9.5.3, 1.9.5.2, 1.9.5.1, 1.9.5, 1.9.4.4, 1.9.4.3, 1.9.4.2, 1.9.4.1, 1.9.4, 1.9.3, 1.9.2.2, 1.9.2.1, 1.9.2, 1.9.1, 1.9, 1.8.9.3, 1.8.9.2, 1.8.9.1, 1.8.9, 1.8.8.3, 1.8.8.2, 1.8.8.1, 1.8.8, 1.8.7.3, 1.8.7.2, 1.8.7.1, 1.8.7, 1.8.6.8.1, 1.8.6.8, 1.8.6.7, 1.8.6.4, 1.8.6.3, 1.8.6.2, 1.8.6.1, 1.8.6, 1.8.5.6, 1.8.5.5, 1.8.5.4, 1.8.5.3, 1.8.5.2, 1.8.5.1, 1.8.5, 1.8.4.5, 1.8.4.4, 1.8.4.3, 1.8.4.2, 1.8.4.1, 1.8.4, 1.8.3.1, 1.8.3, 1.8.2.2, 1.8.2.1, 1.8.2, 1.8.13.6, 1.8.13.5, 1.8.13.4, 1.8.13.3, 1.8.13.2, 1.8.13.1, 1.8.13, 1.8.12.1, 1.8.12, 1.8.11.2, 1.8.11.1, 1.8.11, 1.8.10.4, 1.8.10.3, 1.8.10.2, 1.8.10.1, 1.8.10, 1.8.1, 1.8, 1.7.9.1, 1.7.9, 1.7.8.2, 1.7.8.1, 1.7.8, 1.7.7, 1.7.5, 1.7.4, 1.7.3.1, 1.7.3, 1.7.2.1, 1.7.2, 1.7.15.2, 1.7.15.1, 1.7.15, 1.7.14.2, 1.7.14.1, 1.7.14, 1.7.13.1, 1.7.13, 1.7.12, 1.7.11, 1.7.10.2, 1.7.10.1, 1.7.10, 1.7.1, 1.7.0.4, 1.7.0.3, 1.7.0.2, 1.7.0.1, 1.7, 1.6.1, 1.6.0.1, 1.6, 1.5.9.2, 1.5.9.1, 1.5.9, 1.5.8, 1.5.7, 1.5.6.1, 1.5.6, 1.5.5, 1.5.4, 1.5.3, 1.5.2.1, 1.5.2, 1.5.1, 1.5, 1.4.9, 1.4.8, 1.4.7, 1.4.6, 1.4.5.1, 1.4.5, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4, 1.3.9, 1.3.8, 1.3.7, 1.3.6, 1.3.5, 1.3.4, 1.3.3, 1.3.2, 1.3.19, 1.3.18.1, 1.3.18, 1.3.17.1, 1.3.17, 1.3.16, 1.3.15, 1.3.14, 1.3.13, 1.3.12, 1.3.11, 1.3.10, 1.3.1, 1.3, 1.2.9, 1.2.8, 1.2.7, 1.2.6, 1.2.5, 1.2.4, 1.2.3, 1.2.2, 1.2.10, 1.2.1, 1.2, 1.1.9, 1.1.8, 1.1.7, 1.1.6, 1.1.5, 1.1.4, 1.1.15, 1.1.13, 1.1.12, 1.1.11, 1.1.10
Описание:

CSRF-атака в Paid Memberships Pro plugin for WordPress

URL производителя: https://profiles.wordpress.org/strangerstudios
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020091705